using System.Collections.Generic;
using SepehrFlightApiSampleClient.Booking.WinForms.Book.InMemoryDatabase.BookedPnrs.Model;

namespace SepehrFlightApiSampleClient.Booking.WinForms.Book.InMemoryDatabase.BookedPnrs.Repository
{
    public class BookedPnrRepository
    {
        private static readonly List<BookedPnr> BookedPnrList = new List<BookedPnr>();

        public static void Add(BookedPnr confirmedRequest)
        {
            BookedPnrList.Add(confirmedRequest);
        }

        public static List<BookedPnr> GetAll()
        {
            return BookedPnrList;
        }
    }
}
